Description

For the GMDM IOP, 3 attributes were copied from TapChangerinfo to TapChanger: .ctRating, .ctRatio and .ptRatio. This obviated the
need to include TapChangerinfoobjects in the GMDM profiles and data exchanges.

The value of permanently adding those attributes to TapChanger should be explored. As above, the conversation should take place
within the larger context of addressing the need to support ‘electric parameter only’ distribution grid model data exchange.

Proposed Solution

3 attributes were copied from TapChangerinfo to TapChanger: .ctRating, .ctRatio and .ptRatio. This obviated the need to include
TapChangerinfoobjects in the GMDM profiles and data exchanges.

Decision

Oslo, 13 June 2023
Copy TapChangerlInfo.ctRating to TapChanger. Check with WG14 if they want to remove it.
To be decided in which profile - probably in the unbalance profile as it was needed for the distribution

History

#1 - 02/11/2023 01:25 AM - Chavdar Ivanov

- Status changed from New to Open

#2 - 02/11/2023 01:25 AM - Chavdar Ivanov

- Status changed from Open to Review

Needs to be discussed in connection with another tap changer related issue.

#3 - 02/15/2023 04:47 AM - Pat Brown

- Subject changed from TapChanger and TapChangerinfo .ctRating, .ctRatio and .ptRatio attributes to [GMDM #2] TapChanger and TapChangerinfo

.CtRating, .ctRatio and .ptRatio attributes

#4 - 05/24/2023 09:33 AM - Pat Brown
- Base Release set to CIM17

#5 - 06/13/2023 09:48 AM - Chavdar Ivanov

04/09/2024 12




- Decision updated

#6 - 06/13/2023 09:49 AM - Chavdar Ivanov

- Decision updated

#7 - 06/13/2023 09:51 AM - Chavdar Ivanov

- Decision updated
